# Records set using primecount

Below is a selection of records that have been computed using primecount. For a
more complete list [search for primecount on OEIS.org](https://oeis.org/search?q=primecount&language=english&go=Search).
There is also a [mersenneforum thread](https://www.mersenneforum.org/showthread.php?t=20473)
where we have announced important records as well as details about these computations.
If you have used primecount to compute an important new record please let me know
and I will add your record to this page. Please note that most of these records
have been computed using the
[primecount version with backup support](https://github.com/kimwalisch/primecount/tree/backup3#primecount-backup)
as these record computations often take weeks or months to complete and power
outage(s) may occur in such time frames.

## [A006880](https://oeis.org/A006880) records

<table>
  <tr align="center">
    <td><b>x</b></td>
    <td><b>Number of primes ≤ 10<sup>n</sup></b></td>
    <td><b>Date</b></td>
    <td><b>Computed by</b></td>
  </tr>
  <tr align="right">
    <td>10<sup>27</sup></td>
    <td>16,352,460,426,841,680,446,427,399</td>
    <td>2015-09-06</td>
    <td>Kim Walisch & David Baugh</td>
  </tr>
  <tr align="right">
    <td>10<sup>28</sup></td>
    <td>157,589,269,275,973,410,412,739,598</td>
    <td>2020-08-30</td>
    <td>Kim Walisch & David Baugh</td>
  </tr>
</table>

Note that the 10<sup>28</sup> result has not yet been verified. We are currently
recomputing it a second time using slightly different configuration
parameters. Here is a link to the
[mersenne forum thread](https://www.mersenneforum.org/showthread.php?t=20473)
where we announced these records.

## [A006988](https://oeis.org/A006988) records

<table>
  <tr align="center">
    <td><b>x</b></td>
    <td><b>10<sup>n</sup>-th prime</b></td>
    <td><b>Date</b></td>
    <td><b>Computed by</b></td>
  </tr>
  <tr align="right">
    <td>10<sup>23</sup></td>
    <td>5,596,564,467,986,980,643,073,683</td>
    <td>2015-11-11</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>10<sup>24</sup></td>
    <td>58,310,039,994,836,584,070,534,263</td>
    <td>2015-11-11</td>
    <td>David Baugh</td>
  </tr>
</table>

## [A040014](https://oeis.org/A040014) records

<table>
  <tr align="center">
    <td><b>x</b></td>
    <td><b>Number of primes < e<sup>n</sup></b></td>
    <td><b>Date</b></td>
    <td><b>Computed by</b></td>
  </tr>
  <tr align="right">
    <td>e<sup>48</sup></td>
    <td>14,936,302,130,478,888,296</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
    <tr align="right">
    <td>e<sup>49</sup></td>
    <td>39,754,427,477,873,197,008</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>e<sup>50</sup></td>
    <td>105,856,368,969,311,706,141</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>e<sup>51</sup></td>
    <td>281,987,525,487,483,629,729</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>e<sup>52</sup></td>
    <td>751,479,276,811,434,164,860</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>e<sup>53</sup></td>
    <td>2,003,417,881,848,387,803,588</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>e<sup>54</sup></td>
    <td>5,343,023,851,430,824,336,740</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>e<sup>55</sup></td>
    <td>14,254,686,649,867,417,156,723</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>e<sup>56</sup></td>
    <td>38,043,242,922,236,683,117,535</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>e<sup>57</sup></td>
    <td>101,564,348,447,358,891,206,901</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
</table>

## [A122121](https://oeis.org/A122121) records

<table>
  <tr align="center">
    <td><b>x</b></td>
    <td><b>Number of primes ≤ 10<sup>n/2</sup></b></td>
    <td><b>Date</b></td>
    <td><b>Computed by</b></td>
  </tr>
  <tr align="right">
    <td>10<sup>47</sup></td>
    <td>5,956,317,545,928,249,075,039</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
  <tr align="right">
    <td>10<sup>48</sup></td>
    <td>18,435,599,767,349,200,867,866</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
    <tr align="right">
    <td>10<sup>49</sup></td>
    <td>57,086,403,558,149,290,301,868</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
    <tr align="right">
    <td>10<sup>50</sup></td>
    <td>176,846,309,399,143,769,411,680</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
    <tr align="right">
    <td>10<sup>51</sup></td>
    <td>548,074,549,053,620,897,173,483</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
    <tr align="right">
    <td>10<sup>52</sup></td>
    <td>1,699,246,750,872,437,141,327,603</td>
    <td>2016-06-19</td>
    <td>David Baugh</td>
  </tr>
</table>
